
联锁 - Internal_Issue #15080

再次进到编辑页面，仪表突变超限公式中的系数会变为0

10/25/2024 03:07 AM - lu jiao

Status: Confirmed Start date: 10/25/2024

Priority: Normal Due date:  

Assignee: 涵 于 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

应填入原来设置的值

 

History

#1 - 10/25/2024 03:08 AM - lu jiao

- Description updated

#2 - 10/25/2024 06:36 AM - 京辉 董

- Status changed from New to Resolved

#3 - 10/28/2024 02:01 AM - lu jiao

- Status changed from Resolved to Confirmed

fixed

07/18/2025 1/2



Files

picture484-1.png 51.4 KB 10/25/2024 lu jiao
